@charset "utf-8";
/* CSS Document */

/* All WooCommerce */
body.woocommerce-page .breadcrumb, body.woocommerce-checkout .breadcrumb{
	display: none;
}

body.woocommerce-page.page-loaded:not(.scrolled-down):not(.single-product) header.header:not(.dark) .site-logo a.logo-light {
    opacity: 0;
}
body.woocommerce-page.page-loaded:not(.scrolled-down):not(.single-product) header.header:not(.dark) .site-logo a.logo-dark {
    opacity: 1;
}
body.woocommerce-page.page-loaded:not(.scrolled-down):not(.single-product) header.header:not(.dark) .col-nav-main ul.menu > li > a {
    color: #000;
}

.woocommerce-info, .woocommerce-message {
	border-top-color: #00b9e4;
}
.woocommerce-info::before, .woocommerce-message::before {
	color: #00b9e4;
}
.woocommerce-notices-wrapper {
    margin-top: 50px;
}
.woocommerce table.shop_table {
    border: 1px solid rgba(0,0,0,.1);
    margin: 0 -1px 24px 0;
	margin-bottom: 24px;
    text-align: left;
    width: 100%;
    border-collapse: separate;
    border-radius: 5px;
    border-spacing: 0;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: 1em 2em;
    font-weight: 700;
    left: auto;
    color: #000;
	background-color: #ffed00;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
	border-radius: 27px;
}
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
    color: inherit;
    cursor: not-allowed;
    opacity: .5;
    padding: 1em 2em;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #ffed00;
	text-decoration: none;
	background-image: none;
	color: #000;
}

/* WoocCommerce Shop Page */
.woocommerce-products-header {
    margin-top: 50px;
}
.woocommerce ul.products li.product .price {
    color: #1e73be;
    font-weight: 400;
    font-size: .857em;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    text-align: center;
}

/* WooCommerce Single Porduct Page */

.single-product .breadcrumb {
	color: #fff;
}

.woocommerce div.product{
	display: flex;
	margin: 100px 0;
}
.woocommerce-breadcrumb{
	display: none;
}
.shop_banner {
    height: 500px;
    overflow: hidden;
}
.woocommerce div.product div.images.woocommerce-product-gallery{
	width: 40%;
	margin: 0;
}
.flex-viewport {
    margin-bottom: 50px;
}
.woocommerce div.product div.summary {
	margin: 0 0 50px 100px;
    width: 60%;
}

.woocommerce td.label{
	background: none;
	width: 25%;
	display: table-cell;
	vertical-align: middle;
}
.woocommerce td.value{
	width: 75%;
}
.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {
    border: 0;
    vertical-align: middle;
    line-height: 2em;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #1e73be;
    font-size: 1.25em;
}
.product_meta {
    display: none;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: #ffed00;
	color: #000;
    padding: 1em 2em;
	border-radius: 27px;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #ffed00;
	color: #000;
    -webkit-font-smoothing: antialiased;
    padding: 1em 2em;
	border-radius: 27px;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #ffed00;
	color: #000;
	border-radius: 27px;
}

.woocommerce div.product form.cart div.quantity, .woocommerce form.woocommerce-cart-form div.quantity{
    float: left;
    margin: 0 25px 0 0;
    display: flex;
}
.qty_button.minus:hover, .qty_button.plus:hover {
    background: #000;
	color: #fff
}
.qty_button.minus, .qty_button.plus{
    background: #1e73be;
	color: #fff;
    border: none;
    width: 50px;
    line-height: 50px;
    height: 50px;
    border-radius: 0 !important;
    font-size: 25px;
	cursor: pointer;
	transition: all 0.5s ease;
}
/*
.qty_button.minus {
    border-radius: 15px 0 0 15px !important;
}
.qty_button.plus {
    border-radius: 0 15px 15px 0 !important;
}
*/

.woocommerce .quantity .qty{
	width: 50px;
	height: 50px;
    border-radius: 0 !important;
	border: none;
	border-top: 1px solid #1e73be;
	border-bottom: 1px solid #1e73be;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}

.reset_variations {
    clear: both !important;
	float: left;
}

/* Cart Page */

table.shop_table thead {
    background: #000;
	color: #fff;
}
.woocommerce-cart .woocommerce, .woocommerce-checkout .woocommerce, .woocommerce-account .woocommerce{
	margin: 150px 0 100px 0;
}

.woocommerce-checkout #payment ul.payment_methods li:not(.woocommerce-notice)::before {
    display: none;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 100%;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: left;
    width: 100%;
}

.select2-container .select2-selection--single {
    height: 40px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 40px;
}
.form-row.woocommerce-SavedPaymentMethods-saveNew {
    visibility: hidden;
	height: 0px;
}

/* Thankyou Page */

.woocommerce ul.order_details {
    margin: 0 0 3em;
    list-style: none;
    display: flex;
}
.woocommerce ul.order_details li {
	float: left;
	width: 20%;
}
.woocommerce ul.order_details::after, .woocommerce ul.order_details::before, .woocommerce ul.order_details li::before, .wc-item-meta li::before {
    display: none;
}
.woocommerce-terms-and-conditions{
	display: block !important;
	max-height: 500px !important;
}

article ul#shipping_method li::before{
	display: none;
}

@media only screen and (max-device-width: 774px){
	.shop_banner {
		height: 200px;
		overflow: hidden;
	}
	
	.woocommerce div.product {
		display: block;
		margin: 25px 0;
	}
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
		width: 100%;
	}
	.woocommerce div.product div.images.woocommerce-product-gallery {
		width: 100%;
	}
	.woocommerce div.product div.summary {
		margin: 25px 0;
		width: 100%;
	}
	/* Cart page */
	.woocommerce table.shop_table td {
		border-top: 1px solid rgba(0,0,0,.1);
		padding: 25px;
		vertical-align: middle;
		line-height: 1.5em;
	}
	.woocommerce div.product form.cart div.quantity, .woocommerce form.woocommerce-cart-form div.quantity {
		float: none;
		margin: 0;
		display: inline-flex;
	}
}